<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11851" pointId="2247" subPointId="0" userId="08D76751-277F-4A4B-B1DC-C70967FDA45E" date="2024-07-23 09:29:56" timeDiffer="0">
  <longitude>113.349879</longitude>
  <latitude>23.010934</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144409_image_p1_k2_2.jpg</imageName>
  <cName>版本照2</cName>
  <address>中国广东省广州市番禺区番禺大道北</address>
  <locationDescribe>在万博中心附近</locationDescribe>
  <currentTime>1721698195864</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240723/1721698195864.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>